Search:

Type: Posts; User: feanor_arcamenel; Keyword(s):

Search: Search took 0.01 seconds.

  1. Replies
    1,201
    Views
    204,011

    Re: New music player - Exaile!

    I get this error (and I'm using xubuntu dapper)
    is this about the libgstreamer0.10-plugins-good? I think I couldn't find t in repositories. Instead tried to use debian packages but couldn't. anyone...
  2. Replies
    1,201
    Views
    204,011

    Re: New music player - Exaile!

    hi, I finall upgraded to dapper and installed exaile. I guess it is the latest version, since got it from exaile.org. However I don't have an information tab to use lyrics and wiki stuff :-k
  3. Replies
    1,201
    Views
    204,011

    Re: New music player - Exaile!

    oops, no -mine is badger-. I tried to install and actually installed some of the packages necessary using dapper repositories. But when it came to last 2 ones here I mentioned -libgstreamer 0.10 and...
  4. Re: July 2006 Desktop Thread (safe for work content only)

    Well,
    here's mine.
    Ubuntu 5.10
    http://img314.imageshack.us/img314/9631/eyecandiesno18dk.th.jpg
  5. Replies
    1,201
    Views
    204,011

    Re: New music player - Exaile!

    Just like previously posted, those libraris couldnt be find:
    gstreamer 0.10, gstreamer0.10-plugins-good
    And without them, I get this:

    aytackubilay@aytackubilay:/etc/apt$ sudo dpkg -i...
  6. Re: fluxbox how-to (compiling from source the latest version) plus tips & tricks

    Hello, thanks for the tutorial, it helped much. but I get an error when I change my exec line in /usr/share/xsessions/fluxbox.desktop

    It is originally like this:
    exec fluxbox

    so when I change...
Results 1 to 6 of 6